mod_latestproduct  

 
Enrique
 Enrique
Famed Member

Buenos dias, he activado éste módulo y me da este error:

Saludos, Enrique P.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 24/08/2012 10:27 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Tendrías que revisar el código que hay en la línea 42 del archivo modules/mod_virtuemart_latestprod/mod_virtuemart_latestprod.php, para ver qué es lo que está produciendo el error.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/08/2012 10:46 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Enrique
 Enrique
Famed Member

Buenas Pablo, la linea 42 del archivo esta vacía...

Saludos, Enrique P.

ResponderCitar
Respondido : 24/08/2012 11:04 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Puede que estés viendo otra línea. Tendrías que tratar de editar el código desde el administrador de archivos del Cpanel, ya que te marcará a la izquierda el número de la línea.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/08/2012 11:06 am

Cursos Gratuitos WordPress

Enrique
 Enrique
Famed Member

Buenas Pablo, esto es lo que tengo en la línea 42..

$db =& new ps_DB;

Saludos, Enrique P.

ResponderCitar
Respondido : 24/08/2012 12:15 pm
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Enrique,

Es un tema de la versión de PHP 5.3 y superiores, en la que la función =& es obsoleta.

Prueba a cambiar

$db =& new ps_DB;

por

$db = new ps_DB;

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 24/08/2012 12:23 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Enrique
 Enrique
Famed Member

Solucionado, gracias Jordi! 😉

Saludos, Enrique P.

ResponderCitar
Respondido : 24/08/2012 1:29 pm

Por favor Iniciar Sesión o Registro